artwork.register_full('a1',  'Calling the Apostles')
artwork.register_full('a9',  'Fruit')
artwork.register_full('a12', 'Vista from a Grotto')
artwork.register_full('a14', 'The Mill')
artwork.register_full('a15', 'Travelers')
artwork.register_full('a17', 'View of Rhenen')
artwork.register_full('a19', 'Vanitas Still Life')

artwork.register_landscape('a2',  'Mountains')
artwork.register_landscape('a8',  'River Landscape')
artwork.register_landscape('a10', 'Wild Strawberries')
artwork.register_landscape('a13', 'Landscape with Open Gate')
artwork.register_landscape('a16', 'River Scene')
artwork.register_landscape('a18', 'Dunes by the Sea')
artwork.register_landscape('a20', 'Herdsmen Tending Cattle')

artwork.register_portrait('a3',  'Lady in White')
artwork.register_portrait('a4',  'Cupid with Wheel of Time')
artwork.register_portrait('a5',  'Portrait of a Man')
artwork.register_portrait('a6',  'Giuliano de\' Medici')
artwork.register_portrait('a7',  'Ginevra de\' Benci')
artwork.register_portrait('a11', 'Tulips')


artwork.register_full('b4', 'Hawk in Flight')
artwork.register_full('b5', 'Tractor')
artwork.register_full('b6', 'Goldfish')
artwork.register_full('b11', 'Waterlilly')
artwork.register_full('b12', 'Firework')

artwork.register_landscape('b2', 'Cardinal')
artwork.register_landscape('b3', 'Robin')
artwork.register_landscape('b7', 'Goldfish')
artwork.register_landscape('b9', 'Frog')
artwork.register_landscape('b10', 'Frog')

artwork.register_portrait('b1', 'Nathan')
artwork.register_portrait('b8', 'Woodpecker')


artwork.register_landscape('c01', 'Virus')
artwork.register_landscape('c02', 'Virus')
artwork.register_landscape('c03', 'Virus in Bloodstream')


artwork.register_portrait('d01', 'Kidney')
artwork.register_landscape('d02', 'Eye')
artwork.register_full('d03', 'Ear')
artwork.register_full('d04', 'Skull')
